package root

import "github.com/gofiber/fiber/v2"

type Handler struct{}

func NewHandler() *Handler {
	return &Handler{}
}

func (h *Handler) Index(c *fiber.Ctx) error {
	return c.JSON(fiber.Map{
		"name":   "BoostAI Backend",
		"status": "ok",
	})
}
